/* Cascading Style Sheets für Zeitdilatations-Seite */
/* Letzte Änderung: 11.01.2021                      */

a:link {                                                   /* Link (noch nicht besucht) */
  color: #0000ff;                                          /* Farbe blau */
  text-decoration: none;                                   /* Nicht unterstreichen */
  }

a:visited {                                                /* Link (schon besucht) */
  color: #0000ff;                                          /* Farbe blau */
  text-decoration: none;                                   /* Text nicht unterstreichen */
  }

.text a:hover {                                            /* Mauszeiger über Text-Link */
  color: #000000;                                          /* Farbe schwarz */
  text-decoration: none;                                   /* Nicht unterstreichen */
  background-color: #ffc040;                               /* Hintergrundfarbe */
  }

body {                                                     /* Gesamte Seite */
  background-color: #ffffff;                               /* Hintergrund weiß */
  font-family: Verdana, Arial, Helvetica, sans-serif;      /* Serifenlose Schrift */
  font-size: 16px;                                         /* Schrifthöhe */
  font-weight: normal;                                     /* Schrift normal */
  }
  
br.space { margin-bottom: 5px; }                           /* Zeilenumbruch mit größerem Abstand */ 

dt {                                                       /* Eintrag in Definitionsliste */
  margin-left: 10px;                                       /* Linker Rand */
  margin-right: 10px;                                      /* Rechter Rand */
  }
  
h1 {                                                       /* Überschrift 1. Ordnung (allgemein) */
  background-color: #ffff00;                               /* Hintergrund gelb */
  border: solid 10px #0000ff;                              /* Rand durchgezogen / 10 px / blau */
  padding: 5px;                                            /* Innenabstand */
  text-align: center;                                      /* Text zentriert */
  font-size: 24px;                                         /* Schrifthöhe */
  font-weight: bold;                                       /* Fettdruck */
  }
  
h2.mainpage {                                              /* Überschrift 2. Ordnung (Hauptseite) */
  margin-left: 10px;                                       /* Linker Rand */
  margin-right: 10px;                                      /* Rechter Rand */
  color: #0000ff;                                          /* Schriftfarbe blau */
  } 
  
h3 {                                                       /* Überschrift 3. Ordnung (allgemein) */
  margin-left: 10px;                                       /* Linker Rand */
  margin-right: 10px;                                      /* Rechter Rand */
  } 
  
h3.mainpage {                                              /* Überschrift 3. Ordnung (Hauptseite) */
  color: #0000ff;                                          /* Schriftfarbe blau */
  }
  
hr.frac { color: #000000; }                                /* Bruchstrich */
  
hr.separation {                                            /* Trennlinie */
  margin-top: 40px;                                        /* Abstand nach oben */
  margin-bottom: 40px;                                     /* Abstand nach unten */
  width: 40%;                                              /* Breite */
  text-align: center;                                      /* Zentriert */
  border: solid thin blue;                                 /* Linie durchgezogen, dünn, blau */
  }
  
img.backlink { margin: 10px; }                             /* Bild für Backlink */
  
img.border { border: solid 1px #000000; }                  /* Bild mit dünnem Rand */  

img.left {                                                 /* Bild am linken Rand */
  float: left;                                             /* Anordnung links */
  margin-right: 10px;                                      /* Abstand nach rechts */
  }

img.right {                                                /* Bild am rechten Rand */ 
  float: right;                                            /* Anordnung rechts */
  margin-left: 10px;                                       /* Abstand nach links */
  }              
  
li {                                                       /* Element einer Liste */
  margin-top: 4px;                                         /* Abstand nach oben */
  margin-bottom: 4px;                                      /* Abstand nach unten */
  line-height: 1.2;                                        /* Zeilenabstand */
  } 
  
ol {                                                       /* Geordnete Liste */
  margin-left: 20px;                                       /* Linker Rand */
  line-height: 1.2;                                        /* Zeilenabstand */
  } 
  
p {                                                        /* Absatz (allgemein) */
  margin-left: 10px;                                       /* Linker Rand */
  margin-right: 10px;                                      /* Rechter Rand */
  line-height: 1.2;                                        /* Zeilenabstand */
  }
  
p.center { text-align: center; }                           /* Absatz mit zentriertem Inhalt */

p.end {                                                    /* Absatz für URL usw. (am Ende) */
  font-size: 11px;                                         /* Schrifthöhe */
  }

p.formula {                                                /* Absatz für Größen einer Formel */
  font-family: "Courier New", monospace;                   /* Zeichensatz */
  } 

pre {                                                      /* Größen in einer Formel */
  margin-left: 10px;                                       /* Linker Rand */
  margin-right: 10px;                                      /* Rechter Rand */
  font-family: "Courier New", monospace;                   /* Zeichensatz */
  }
  
span.nobr { white-space: nowrap; }                         /* Verhinderung eines Zeilenumbruchs */ 
  
span.title1 { font-size: 200%; }                           /* Überschrift Hauptseite, 1. Zeile */

span.title2 { font-size: 150%; }                           /* Überschrift Hauptseite, 2. Zeile */

table.backlink {                                           /* Tabelle Backlinks */
  margin: auto;                                            /* Zentriert */
  background-color: #ffff00;                               /* Hintergrund gelb */
  padding: 10px;                                           /* Innenabstand */
  border: solid 3px blue;                                  /* Rand durchgezogen, 3px, blau */
  }
  
table.box {                                                /* Tabelle für wichtige Aussage */
  width: 60%;                                              /* Breite */
  margin: 20px auto 20px;                                  /* Abstand nach oben und unten, Zentrierung */
  border-style: ridge;                                     /* Gestaltung Rand */
  border-width: 3px;                                       /* Randbreite */
  border-color: black;                                     /* Randfarbe */
  border-collapse: collapse;                               /* Rand fällt zusammen */                             
  }
  
table.center { margin: auto; }                             /* Tabelle, zentriert */
  
table.example {                                            /* Tabelle für Beispiel */
  width: 80%;                                              /* Breite */
  margin: 20px auto 20px;                                  /* Abstand nach oben und unten, Zentrierung */
  background-color: #00ff00;                               /* Hintergrundfarbe */
  border: solid 1px black;                                 /* Rand */
  padding: 5px;                                            /* Innenabstand */
  }
  
table.HK {                                                 /* Tabelle zu Hafele-Keating-Experiment */
  margin: 20px auto 20px;                                  /* Abstand nach oben und unten, Zentrierung */
  width: 80%;                                              /* Breite */
  border: solid 1px silver;                                /* Rand */
  border-collapse: collapse;                               /* Zellen sollen zusammenfallen */
  }
  
table#title { margin: 20px auto 20px; }                    /* Tabelle für Überschrift der Hauptseite */
  
td.backlink { text-align: center; }                        /* Tabellenzelle Backlinks */  

td.box { padding: 5px; }                                   /* Tabellenzelle für wichtige Aussage */ 

td.center { text-align: center; }                          /* Tabellenzelle mit zentriertem Inhalt */

td.HK1 {                                                   /* Tabellenzelle zu Hafele-Keating-Experiment */
  background-color: #40ff40;                               /* Hintergrundfarbe */
  border: solid 1px silver;                                /* Rand */
  padding: 5px;                                            /* Innenabstand */
  }
  
td.HK2 {                                                   /* Tabellenzelle zu Hafele-Keating-Experiment */
  background-color: #ffff00;                               /* Hintergrundfarbe */
  border: solid 1px silver;                                /* Rand */
  padding: 5px;                                            /* Innenabstand */
  }

td#titleL {                                                /* Tabellenzelle für Überschrift Hauptseite links */
  padding: 10px;                                           /* Innenabstand */ 
  background-color: #000000;                               /* Hintergrundfarbe schwarz */ 
  }

td#titleR {                                                /* Tabellenzelle für Überschrift Hauptseite rechts */
  padding: 10px;                                           /* Innenabstand */
  background-color: #ff0000;                               /* Hintergrundfarbe rot */
  color: #ffff00;                                          /* Schriftfarbe gelb */
  }

tr.box1 {                                                  /* Obere Tabellenzeile für wichtige Aussage */
  background-color: #ff4040;                               /* Hintergrundfarbe */
  font-size: 18px;                                         /* Schrifthöhe */
  font-weight: bold;                                       /* Fettdruck */
  }
  
tr.box2 {                                                  /* Untere Tabellenzeile für wichtige Aussage */ 
  background-color: #40ffff;                               /* Hintergrundfarbe */
  font-size: 16px;                                         /* Schrifthöhe */
  }                     

ul {                                                       /* Ungeordnete Liste */
  margin-left: 20px;                                       /* Linker Rand */
  line-height: 1.2;                                        /* Zeilenabstand */
  }
  
  



